"""
spon_api is a package for scraping article text, metadata, and comments from DER
SPIEGEL. It consists of three modules:
    - `archive` which fetches the article list for a specific day
    - `article` which fetches text and metadata for a specific article
    - `comments` which fetches text and metadata of comments for a specific article
"""

from spon_api import archive, article, comments

__author__ = "Gerrit Anders"
__license__ = "GPL 3.0"
__version__ = "1.2"
__maintainer__ = "Gerrit Anders"
__email__ = "g.anders@iwm-tuebingen.de"
__status__ = "Maintenance"
